[home]
name = "home"
url = "/"

[about]
name = "about"
url = "/about/"

[blog]
name = "blog"
url = "/blog/"

[reviews]
name = "reviews"
url = "/reviews/"

[music]
name = "music"
url = "https://smalrainbow.bandcamp.com/"
new_tab = true

[etc]
name = "etc"
